/*.view {*/
    /*background: #CCC;*/
    /*position: absolute;*/
    /*height: 350px;*/
    /*width: 200px;*/
    /*left: 50%;*/
    /*top: 50%;*/
    /*margin-left: -100px;*/
    /*margin-top: -175px;*/
    /*box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.15)*/
/*}*/

.shake {
    background-color: rgb(164, 27, 0);
    -webkit-animation-duration: 400ms;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-name: panelShakeAnimation;
}

@-webkit-keyframes panelShakeAnimation {
0 {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)
}
12.5% {
    -webkit-transform: translateX(-6px) rotateY(-5deg);
    -moz-transform: translateX(-6px) rotateY(-5deg);
    -ms-transform: translateX(-6px) rotateY(-5deg);
    -o-transform: translateX(-6px) rotateY(-5deg);
    transform: translateX(-6px) rotateY(-5deg)
}
37.5% {
    -webkit-transform: translateX(5px) rotateY(4deg);
    -moz-transform: translateX(5px) rotateY(4deg);
    -ms-transform: translateX(5px) rotateY(4deg);
    -o-transform: translateX(5px) rotateY(4deg);
    transform: translateX(5px) rotateY(4deg)
}
62.5% {
    -webkit-transform: translateX(-3px) rotateY(-2deg);
    -moz-transform: translateX(-3px) rotateY(-2deg);
    -ms-transform: translateX(-3px) rotateY(-2deg);
    -o-transform: translateX(-3px) rotateY(-2deg);
    transform: translateX(-3px) rotateY(-2deg)
}
87.5% {
    -webkit-transform: translateX(2px) rotateY(1deg);
    -moz-transform: translateX(2px) rotateY(1deg);
    -ms-transform: translateX(2px) rotateY(1deg);
    -o-transform: translateX(2px) rotateY(1deg);
    transform: translateX(2px) rotateY(1deg)
}
100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)
}
}
@-o-keyframes panelShakeAnimation {
0 {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)
}
12.5% {
    -webkit-transform: translateX(-6px) rotateY(-5deg);
    -moz-transform: translateX(-6px) rotateY(-5deg);
    -ms-transform: translateX(-6px) rotateY(-5deg);
    -o-transform: translateX(-6px) rotateY(-5deg);
    transform: translateX(-6px) rotateY(-5deg)
}
37.5% {
    -webkit-transform: translateX(5px) rotateY(4deg);
    -moz-transform: translateX(5px) rotateY(4deg);
    -ms-transform: translateX(5px) rotateY(4deg);
    -o-transform: translateX(5px) rotateY(4deg);
    transform: translateX(5px) rotateY(4deg)
}
62.5% {
    -webkit-transform: translateX(-3px) rotateY(-2deg);
    -moz-transform: translateX(-3px) rotateY(-2deg);
    -ms-transform: translateX(-3px) rotateY(-2deg);
    -o-transform: translateX(-3px) rotateY(-2deg);
    transform: translateX(-3px) rotateY(-2deg)
}
87.5% {
    -webkit-transform: translateX(2px) rotateY(1deg);
    -moz-transform: translateX(2px) rotateY(1deg);
    -ms-transform: translateX(2px) rotateY(1deg);
    -o-transform: translateX(2px) rotateY(1deg);
    transform: translateX(2px) rotateY(1deg)
}
100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)
}
}
@-ms-keyframes panelShakeAnimation {
0 {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)
}
12.5% {
    -webkit-transform: translateX(-6px) rotateY(-5deg);
    -moz-transform: translateX(-6px) rotateY(-5deg);
    -ms-transform: translateX(-6px) rotateY(-5deg);
    -o-transform: translateX(-6px) rotateY(-5deg);
    transform: translateX(-6px) rotateY(-5deg)
}
37.5% {
    -webkit-transform: translateX(5px) rotateY(4deg);
    -moz-transform: translateX(5px) rotateY(4deg);
    -ms-transform: translateX(5px) rotateY(4deg);
    -o-transform: translateX(5px) rotateY(4deg);
    transform: translateX(5px) rotateY(4deg)
}
62.5% {
    -webkit-transform: translateX(-3px) rotateY(-2deg);
    -moz-transform: translateX(-3px) rotateY(-2deg);
    -ms-transform: translateX(-3px) rotateY(-2deg);
    -o-transform: translateX(-3px) rotateY(-2deg);
    transform: translateX(-3px) rotateY(-2deg)
}
87.5% {
    -webkit-transform: translateX(2px) rotateY(1deg);
    -moz-transform: translateX(2px) rotateY(1deg);
    -ms-transform: translateX(2px) rotateY(1deg);
    -o-transform: translateX(2px) rotateY(1deg);
    transform: translateX(2px) rotateY(1deg)
}
100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)
}
}
@keyframes panelShakeAnimation {
0 {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)
}
12.5% {
    -webkit-transform: translateX(-6px) rotateY(-5deg);
    -moz-transform: translateX(-6px) rotateY(-5deg);
    -ms-transform: translateX(-6px) rotateY(-5deg);
    -o-transform: translateX(-6px) rotateY(-5deg);
    transform: translateX(-6px) rotateY(-5deg)
}
37.5% {
    -webkit-transform: translateX(5px) rotateY(4deg);
    -moz-transform: translateX(5px) rotateY(4deg);
    -ms-transform: translateX(5px) rotateY(4deg);
    -o-transform: translateX(5px) rotateY(4deg);
    transform: translateX(5px) rotateY(4deg)
}
62.5% {
    -webkit-transform: translateX(-3px) rotateY(-2deg);
    -moz-transform: translateX(-3px) rotateY(-2deg);
    -ms-transform: translateX(-3px) rotateY(-2deg);
    -o-transform: translateX(-3px) rotateY(-2deg);
    transform: translateX(-3px) rotateY(-2deg)
}
87.5% {
    -webkit-transform: translateX(2px) rotateY(1deg);
    -moz-transform: translateX(2px) rotateY(1deg);
    -ms-transform: translateX(2px) rotateY(1deg);
    -o-transform: translateX(2px) rotateY(1deg);
    transform: translateX(2px) rotateY(1deg)
}
100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0)
}
}